@charset "utf-8";
/* CSS Document */
body{background:#f8f8fa url(../images/en_bg.jpg) no-repeat center top;}
*{ margin:0; padding:0;} li{ list-style:none;} a img{ border:none;} a{ text-decoration:none;}input{ background:none;}
/*英文页*/
.en_top{width:1200px; margin:0 auto; overflow:hidden;}
.en_top .en_tran{ float:right;font-size:16px; line-height:22px; font-family:"宋体";color:#FFF;}
.en_top .en_tran a{color:#FFF;}
.en_top .en_tran a:hover{color:#F30;}

.en_h{width:1200px; margin:0 auto;padding-bottom:10px;overflow:hidden;}
.en_le{ float:left;}
.en_ri{ float:right;}
.resea{margin-top:40px;background:url(../images/ch_sre.jpg) no-repeat;width:392px; height:46px;}
.sreach{width:328px; height:44px; line-height:44px;padding-left:3px;margin-left:8px; font-size:18px; color:#999; font-family:"微软雅黑"; border:0;}
.resea span{ float:right;padding:8px 8px;}
.btn{background:url(../images/ch_re.jpg) no-repeat;width:32px; height:32px;}

/*导航栏*/
.nav{ width:100%; height:46px;}
.nav-box{ border-radius:6px;background:#0d7ed6;width:1200px; height:46px; margin:0 auto;}
.nav-box li{float:left; background:url(../images/ch_nav_l.jpg) no-repeat left center;width:161px; height:46px; text-align:center; line-height:46px;font-size:14px; font-family:"微软雅黑"; position:relative;}
.nav-box li a{ display:block;width:161px; height:46px;color:#fff; position:relative;overflow:hidden;}
.nav-box li a:hover{ background:#0655b4;}
.nav-box li:hover > ul{ opacity:1;width:157px; margin:0 auto;}
.nav-box li ul li{height:0;overflow:hidden; background:#477fd4;text-align:center;width:157px;}
.nav-box li:hover > ul li{ height:36px; z-index:1000;text-align:center; line-height:36px;}
.nav-box ul li a{ width:157px; margin:0 auto;}


.en_main{ background:url(../images/en_main1.jpg) no-repeat; width:1200px; margin:0 auto; overflow:hidden;}
.sider_1{width:375px;}
.sider_1{ float:left;width:370px; overflow:hidden;margin:20px 15px 0 15px;}
.sid_t{height:40px;font-family:"arial"; background:url(../images/en_blue_03.jpg) no-repeat left center;padding-left:17px;line-height:40px;font-size:16px; color:#0d7ed6;margin-bottom:6px;}
.sid{margin:0 0 20px 0;}
.sid h3{color:#0d7ed6;height:30px;line-height:30px;font-size:14px;font-family:"arial";}
.sid_z{ border-bottom:1px #707070 solid;border-top:1px #707070 solid;  overflow:hidden;padding:10px 0;}
.sid_z li{ height:26px; line-height:26px;font-family:"宋体"; font-size:12px;}
.sid_z li a{ color:#333;}
.sid_z li a:hover{ text-decoration:underline;}
.sid_z li span{ float:right; color:#999;}

.sider_2{ float:left;width:370px; overflow:hidden;margin:20px 15px 0 15px;}
.sid_t1{height:40px;font-family:"arial"; background:url(../images/en_green_05.jpg) no-repeat left center;padding-left:17px;line-height:40px;font-size:16px; color:#28abcc;margin-bottom:6px;}
.sid1{margin:0 0 20px 0;}
.sid1 h3{color:#28abcc;height:30px;line-height:30px;font-size:14px;font-family:"arial";}

.sider_3{ float:left;width:370px; overflow:hidden;margin:20px 15px 0 15px;}
.sid_t2{height:40px;font-family:"arial"; background:url(../images/en_yellow_07.jpg) no-repeat left center;padding-left:17px;line-height:40px;font-size:16px; color:#d68536;margin-bottom:6px;}
.sid2{margin:0 0 20px 0;}
.sid2 h3{color:#d68536;height:30px;line-height:30px;font-size:14px;font-family:"arial";}

.en_bottom{width:1200px; margin:0 auto; overflow:hidden;}
.en_pic{ float:left;margin-right:40px;}
.en_mes{float:right;width:780px; overflow:hidden;margin-top:100px;}
.en_mes_nav{border-bottom:1px #a3a3a3 solid;border-top:1px #a3a3a3 solid; overflow:hidden;}
.en_mes_nav li{ height:50px; line-height:50px; font-size:18px;font-family:"arial";float:left;padding-right:50px;}
.en_mes_nav li a{color:#94989c;}
.en_mes_nav li a:hover{color:#5b5c5e;}

.en_mes h3{font-size:18px;font-family:"宋体";color:#666; height:26px; line-height:26px;padding-top:12px;}
.en_mes .dh{padding-top:20px;height:24px; line-height:24px;font-size:18px;font-family:"宋体"; color:#666;}
.en_mes .dh span{padding-right:20px;}

.page{padding-bottom: 25px; margin: 10px auto 0px; width: 98%; padding-top: 10px; text-align: center ;}
.page a,.page span{  font-size:12px;padding-right: 8px! important; padding-left: 8px! important; margin: 2px; color: #333! important; text-decoration: none! important;}
.page select{ font-size:12px;}